.gagarin {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-right-color: #39506B;
	padding-bottom: 35px;
	background-color: #052228;
}
.gagarin1 {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-right-color: #39506B;
	background-image: url(images/2021_60_Jahre/HG.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 390px;
}
.box_gagarin {
	text-align: center;
	margin-bottom: 25px;
	margin-top: 35px;
	width: 1024px;
}
.box_gagarin2 {
	float: left;
	width: 500px;
	font-size: 18px;
	text-align: center;
	margin-top: 45px;
	margin-bottom: 45px;
}
.box_gagarin2 h2 {
	font-family: Aleo-Regular;
	font-size: 32px;
	color: #0F4187;
	text-decoration: none;
	letter-spacing: 0.1em;
	line-height: 55px;
}
.box_gagarin3 {
	float: left;
	width: 480px;
	height: 390px;

}
